Subject: Re: [VIHUELA] Definitions

From: "Monica Hall" <[email-masked]>
Date: Sun, 12 Jan 2014 20:44:53 -0000

Briefly these things are dances defined by

a.    the harmonic sequence on which they are based

b.    the metre in which they are played

The canarios is in a major key, based on the harmonic progession I  IV  I 
V and in 6/8-3/4 time.   The name is supposed to reflect the fact that the 
dance originated in the Canary Isles.

The marionas is also in a major key, based on the sequence  I   V   vi   IV 
V and in triple time with similar hemiola.  The origin of the name is a bit 
obscure.

and so on.

The most weighty tome  (actually 3 tomes) on the subject is Maurice Esses 
"Dance and instrumental diferencias in Spain during the 17th and early 18th 
centuries".

Monica

----- Original Message ----- 
From: "Edward C. Yong" <[email-masked]>
To: "Vihuela List" <[email-masked]>
Sent: Saturday, January 11, 2014 3:27 PM
Subject: [VIHUELA] Definitions

> Hi all!
>
> Could anyone advise where I might find definitions of the terms
> 'Canarios', 'Marionas', and so on? Google is no help :(
>
> Thanks!
>
> Edward Chrysogonus Yong
> [email-masked]
>
>
>
>
>
>
> To get on or off this list see list information at
> http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html